@font-face {
	font-family: 'Citizen Dick';
	font-style: normal;
	font-weight: normal;
	src: local('Citizen Dick'), url('cdick.woff') format('woff');
}
body {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 400;
	background-image: url('../images/bg.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	min-height: 100vh;
}
h1, h2, h3, h4, h5, h6 {
    color: #fff;
    font-family: 'Citizen Dick';
    font-weight: 400;
	text-transform: uppercase;
	line-height: 120%;
}
h1 {font-size: 45px;}
h2 {font-size: 45px;}
h3 {font-size: 45px;}
h4 {font-size: 35px;font-family: 'Roboto', sans-serif;font-weight: 700;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
a, .uk-link {
    color: #c21111;
    cursor: pointer;
    text-decoration: underline;
	transition: all 0.1s ease 0s;
}
a:hover, .uk-link:hover{
  color: #000000;
}
input, button, select, textarea {
	font-family: inherit;
}
.uk-flex-order-last-m {
	order: 9;
}
.uk-container {
    max-width: 1440px;
}
.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-family: 'Citizen Dick';
    font-size: 45px;
    font-weight: 400;
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    text-decoration: none;
	margin:0;
	position: relative;
	text-transform: uppercase;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a,
.uk-navbar-nav > li > a:active,
.uk-navbar-nav > li.uk-active > a  {
	background: none;
	color: #000;
}
.soc-icons {
	list-style: none;
	padding: 0;
}
.soc-icons li {
	display: inline-block;
}
.soc-icons li a {
	color: #333;
	font-size: 24px;
	margin-right: 20px;
}
.soc-icons li a:hover {
	opacity: 0.5;
}
.tm-middle {
	padding: 15px 0;
}
.main-grid .uk-width-8-10 {
	width: 75%;
}
.main-grid .uk-width-2-10 {
	width: 25%;
}
.side-inner {
	background: rgba(60, 60, 60, 0.6);
	padding: 10px;
}
.tm-logo {
	display: block;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 70px;
}
.main-grid.uk-grid {
	margin-left: -20px;
}
.main-grid.uk-grid > * {
	padding-left: 20px;
}
.tm-navbar {
	background: none;
	margin: 25px 0;
}
.tm-sidebar-a {
	font-size: 17px;
	line-height: 26px;
	color: #fff;
}
.side-inner a {
	color: #fff;
  	text-decoration:none!important;
}
.side-inner a:hover,
.fright p a:hover {
	color: #000;
}
.side-inner h2 {
	font-size: 45px;
}
.uk-panel-title {
	font-size: 25px;
	color: #fff;
	line-height: 130%;
	margin-bottom: 15px;
}
table.acymailing_form {
	display: block;
}
.acyfield_email input {
	height: 58px;
	line-height: 58px;
	border: none;
	padding: 0 20px;
	box-sizing: border-box;
	width: 95% !important;
}
.acyfield_email {
	width: 90%;
}
.btn, .uk-button {
	background-image: url('../images/btn-bg.png');
	min-width: 151px;
	height: 75px;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-family: 'Citizen Dick';
	font-size: 22px;
	line-height: 78px;
	text-transform: uppercase;
  text-decoration:none;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding: 0 20px;
	box-sizing: border-box;
	background-color: transparent !important;
	border: none;
	cursor: pointer;
}
.btn:hover {
	background-image: url('../images/btn-black.png');
	color: #fff;
}
.button.subbutton {
	margin-top: -10px;
}
.fright {
	font-size: 14px;
	color: #fefefe;
	text-transform: uppercase;
}
.fright p {
	margin: 7px 0;
}
.fright p a {
	color: #fff;
}
.fright p span {
	margin: 0 7px;
}
.nltr {
	max-width: 550px;
}
.tm-block-bottom-d,
.tm-block-bottom-e {
	padding: 45px 0;
}
.hpslide .uk-panel-teaser {
	float: left;
	width: 60%;
}
.hpslide .uk-panel > .uk-margin {
	width: 40%;
	float: right;
	box-sizing: border-box;
	padding-left: 30px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin-top: 0;
	text-align: left;
}
.uk-dotnav > * > * {
	border: 4px solid #000;
	box-sizing: border-box;
}
.uk-dotnav > .uk-active > * {
	background: #000;
}
.hpslide .uk-slidenav-position.uk-margin {
	margin-bottom: 0;
}
.tm-content > .uk-article {
	background-color: #fff;
	color: #000;
	padding-top: 35px;
	padding-left: 90px;
	padding-right: 90px;
	padding-bottom: 50px;
	position: relative;
	margin-bottom: 163px;
}
.tm-content > .uk-article:before {
	background-image: url('../images/bottom-bg.png');
	width: 100%;
	height: 163px;
	bottom: -160px;
	position: absolute;
	content: " ";
	background-repeat: no-repeat;
	left: 0;
	background-size: cover;
}
.tm-content > .uk-article h1.uk-article-title {
	color: #000;
	font-size: 35px;
}
.tm-title, h1.mailer {
	background-image: url('../images/title-bg.png');
	background-repeat: no-repeat;
	min-height: 75px;
	line-height: 75px;
	padding-left: 10px;
	font-size: 35px;
}
.newspage .intro-img .uk-align-left {
	height: 100%;
	display: block;
	margin: 0;
}
.newspage .intro-img img,
.lnews .uk-width-m-2-5 img {
	height: 100%;
	object-fit: cover;
  width: 100%;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content {
	float: right;
	-ms-flex-order: 99;
	-webkit-order: 99;
	order: 99;
}
.newspage .article-content,
.lnews .uk-grid .uk-width-m-3-5 {
	padding-right: 25px;
	padding-left: 105px;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	background-image: url('../images/article-left.png');
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	z-index: 0;
	background-repeat: repeat-y;
}
.newspage .article-content:before,
.lnews .uk-grid .uk-width-m-3-5:before {
	background: rgba(0, 0, 0, 0.58);
	position: absolute;
	content: " ";
	width: 100%;
	height: 100%;
	top: 0;
	left: 85px;
	z-index: -1;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content,
.lnews .uk-grid:nth-child(2n) .uk-width-m-3-5 {
	float: right;
	-ms-flex-order: 99;
	-webkit-order: 99;
	order: 99;
	background-image: url('../images/article-right.png');
	background-position: right top;
	padding-left: 25px;
	padding-right: 125px;
	color: #000;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content:before,
.lnews .uk-grid:nth-child(2n) .uk-width-m-3-5:before {
	position: absolute;
	content: " ";
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	background: rgba(81, 81, 81, 0.58);
	left: -85px;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content h2,
.lnews .uk-grid:nth-child(2n) .uk-width-m-3-5 .uk-h2 {
	color: #000;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n+1) .article-content h2 {
	color: #fff;
}
.article-content .btn,
.tm-content .uk-grid .blog-article:nth-child(2n) .article-content .btn:hover,
.lnews .uk-grid .uk-width-m-3-5 .uk-button,
.lnews .uk-grid:nth-child(2n) .uk-width-m-3-5 .uk-button:hover {
	background-image: url('../images/btn-white.png');
	color: #000;
}
.tm-content .uk-grid .blog-article:nth-child(2n) .article-content .btn,
.article-content .btn:hover,
.lnews .uk-grid:nth-child(2n) .uk-width-m-3-5 .uk-button,
.lnews .uk-grid .uk-width-m-3-5 .uk-button:hover {
	background-image: url('../images/btn-black.png');
	color: #fff;
}
.lnews .uk-h2 {
	font-size: 35px;
}
.lnews .uk-grid {
	margin-bottom: 30px;
}
.lnews .uk-grid .uk-width-m-3-5 .uk-button,
.tm-content .uk-grid .blog-article .btn {
	font-size: 16px;
	min-width: 115px;
}
.uk-pagination > li > a, .uk-pagination > li > span {
	font-size: 18px;
	background: none !important;
	color: #000 !important;
	padding: 8px 0;
	width: 40px;
	height: 40px;
}
.uk-pagination > .uk-active > span {
	background-image: url('../images/pag-bg.png') !important;
	background-repeat: no-repeat !important;
	background-position: top center !important;
	font-weight: bold;
}
.uk-article h2, .uk-article h3, .uk-article h4, .uk-article h5, .category-list h1, .category-list h2, .category-list h3, .category-list h4 {
	color: #000;
}
.category-list {
	background: #fff;
	padding: 30px;
}
.lnews {
	margin-top: 15px;
}
.uk-width-small-6-10.article-content {
	width: 100%;
}
.newspage .uk-width-small-6-10.article-content {
	width: 60%;
}
.cat-page .uk-width-small-6-10.article-content {
	order: 99;
	-ms-flex-order: 99;
	-webkit-order: 99;
}
.cat-page .article-content .uk-article-title {
	font-size: 20px;
	font-family: 'Roboto';
	color: #fff;
	line-height: 120%;
	min-height: 50px;
	margin-top: 10px;
}
.cat-page .uk-width-small-4-10.intro-img {
	width: 100%;
}
.cat-page .intro-img a {
	display: block;
	width: 100%;
}
.cat-page .intro-img img {
	height: 240px;
	object-fit: cover;
	display: block;
}
.cat-page .uk-article > .uk-align-right {
	max-width: 50%;
}
.uk-dropdown {
	background: rgba(255, 255, 255, 0.55);
	text-align: center;
	width: 100% !important;
	min-width: 200px;
}
.uk-nav-navbar > li > a {
	color: #000;
	font-family: 'Citizen Dick';
	font-size: 24px;
	padding: 15px 5px;
	background: none !important;
	line-height: 120%;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
	background: #000 !important;
}
pre {
	font-family: inherit;
	line-height: 26px;
}
iframe.uk-responsive-width {
	min-height: 220px;
	width: 100%;
}
.videos-page .uk-panel-title {
	font-size: 20px;
	font-family: 'Roboto';
	line-height: 120%;
	color: #fff;
}
.uk-breadcrumb > li, .uk-breadcrumb > li > a, .uk-breadcrumb > li > span {
	display: inline-block;
	color: #fff;
}
.uk-breadcrumb li.uk-active > span {
	font-weight: 700;
}
.uk-pagination {
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 0.001px;
}
.botpag {
	position: relative;
	bottom: -150px;
	width: calc(100% + 180px);
	left: -90px;
}
.uk-pagination.botpag > li > a {
	color: #fff !important;
	font-size: 16px;
	width: 70px;
	font-family: 'Citizen Dick';
}
.uk-navbar-toggle {
	color: #fff;
	font-size: 26px;
}
.uk-navbar-nav > li > a.tour {
	display: none;
}
.hpslide .uk-panel-teaser img{max-height:550px;}

@media (max-width: 1440px) {
.uk-navbar-nav > li > a {
	padding: 0 20px;
	font-size: 40px;
}
}
@media (max-width: 1280px) {
.uk-navbar-nav > li > a {
	padding: 0 15px;
	font-size: 34px;
}
}
@media (max-width: 1024px) {
.main-grid .uk-width-8-10 {
	width: 100%;
}
.tm-navbar {
	background: none;
	margin: 10px 0;
}
.uk-navbar-content {
	height: 55px;
}
h1, h2, h3, .lnews .uk-h2, .uk-article-title, .tm-title, .tm-content > .uk-article h1.uk-article-title {font-size: 30px;}
h4 {font-size: 26px;}
.newspage .uk-width-small-6-10.article-content,
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content, .lnews .uk-grid:nth-child(2n) .uk-width-m-3-5, .lnews .uk-grid .uk-width-medium-3-5 {
	width: 100%;
	padding: 20px;
	background: none;
}
.newspage .article-content:before, .lnews .uk-grid .uk-width-m-3-5:before,
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content:before, .lnews .uk-grid:nth-child(2n) .uk-width-m-3-5:before,
 .lnews .uk-grid .uk-width-medium-3-5 {
	left: 0;
	right: 0;
}
.newspage .tm-content .uk-grid .blog-article:nth-child(2n) .article-content, .lnews .uk-grid:nth-child(2n) .uk-width-m-3-5 {
	float: none;
	order: 0;
}
.lnews .uk-margin-top {
	margin-top: 0 !important;
}
.tm-content > .uk-article {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
}
.botpag {
	width: 100%;
	left: 0;
}
.cat-page .tm-content .uk-width-medium-1-3 {
	width: 50%;
}
}
@media (max-width: 768px) {
.cat-page .tm-content .uk-width-medium-1-3 {
	width: 100%;
}
h1, h2, h3, .lnews .uk-h2, .uk-article-title, .tm-title, .tm-content > .uk-article h1.uk-article-title {font-size: 26px;}
h4 {font-size: 22px;}
.hpslide .uk-panel-teaser, .hpslide .uk-panel > .uk-margin {
	float: none;
	width: 100%;
	top: 0;
	transform: none;
}
}
@media (max-width: 480px) {
}